# textdomain: stairs
Wooden Stair=Яблоневая Деревянная Ступень
Inner Wooden Stair=Угловая Яблоневая Деревянная Ступень (Внутренний Угол)
Outer Wooden Stair=Угловая Яблоневая Деревянная Ступень (Внешний Угол)
Wooden Slab=Яблоневая Деревянная Плита
Stone Stair=
Inner Stone Stair=
Outer Stone Stair=
Ocean Stone Stair=
Inner Ocean Stone Stair=
Outer Ocean Stone Stair=
Ocean Cobblestone Stair=
Inner Ocean Cobblestone Stair=
Outer Ocean Cobblestone Stair=
